<?xml version='1.0' encoding='utf-8'?>
<gresources>
    <gresource prefix="/org/kickshaw/">
        <file compressed="true">imgs/logo_about.jpg</file>
        <file compressed="true">txts/credits</file>
        <file compressed="true">txts/hints/af/hints1_af</file>
        <file compressed="true">txts/hints/am/hints1_am</file>
        <file compressed="true">txts/hints/ar/hints1_ar</file>
        <file compressed="true">txts/hints/as/hints1_as</file>
        <file compressed="true">txts/hints/az/hints1_az</file>
        <file compressed="true">txts/hints/be/hints1_be</file>
        <file compressed="true">txts/hints/bg/hints1_bg</file>
        <file compressed="true">txts/hints/bn/hints1_bn</file>
        <file compressed="true">txts/hints/br/hints1_br</file>
        <file compressed="true">txts/hints/ca/hints1_ca</file>
        <file compressed="true">txts/hints/cs/hints1_cs</file>
        <file compressed="true">txts/hints/cy/hints1_cy</file>
        <file compressed="true">txts/hints/da/hints1_da</file>
        <file compressed="true">txts/hints/de/hints1_de</file>
        <file compressed="true">txts/hints/el/hints1_el</file>
        <file compressed="true">txts/hints/en/hints1_en</file>
        <file compressed="true">txts/hints/eo/hints1_eo</file>
        <file compressed="true">txts/hints/es/hints1_es</file>
        <file compressed="true">txts/hints/et/hints1_et</file>
        <file compressed="true">txts/hints/eu/hints1_eu</file>
        <file compressed="true">txts/hints/fa/hints1_fa</file>
        <file compressed="true">txts/hints/fi/hints1_fi</file>
        <file compressed="true">txts/hints/fil/hints1_fil</file>
        <file compressed="true">txts/hints/fo/hints1_fo</file>
        <file compressed="true">txts/hints/fr/hints1_fr</file>
        <file compressed="true">txts/hints/fur/hints1_fur</file>
        <file compressed="true">txts/hints/fy/hints1_fy</file>
        <file compressed="true">txts/hints/ga/hints1_ga</file>
        <file compressed="true">txts/hints/gd/hints1_gd</file>
        <file compressed="true">txts/hints/gl/hints1_gl</file>
        <file compressed="true">txts/hints/gu/hints1_gu</file>
        <file compressed="true">txts/hints/he/hints1_he</file>
        <file compressed="true">txts/hints/hi/hints1_hi</file>
        <file compressed="true">txts/hints/hr/hints1_hr</file>
        <file compressed="true">txts/hints/ht/hints1_ht</file>
        <file compressed="true">txts/hints/hu/hints1_hu</file>
        <file compressed="true">txts/hints/hy/hints1_hy</file>
        <file compressed="true">txts/hints/id/hints1_id</file>
        <file compressed="true">txts/hints/is/hints1_is</file>
        <file compressed="true">txts/hints/it/hints1_it</file>
        <file compressed="true">txts/hints/ja/hints1_ja</file>
        <file compressed="true">txts/hints/ka/hints1_ka</file>
        <file compressed="true">txts/hints/kk/hints1_kk</file>
        <file compressed="true">txts/hints/km/hints1_km</file>
        <file compressed="true">txts/hints/kn/hints1_kn</file>
        <file compressed="true">txts/hints/ko/hints1_ko</file>
        <file compressed="true">txts/hints/ky/hints1_ky</file>
        <file compressed="true">txts/hints/lb/hints1_lb</file>
        <file compressed="true">txts/hints/lo/hints1_lo</file>
        <file compressed="true">txts/hints/lt/hints1_lt</file>
        <file compressed="true">txts/hints/lv/hints1_lv</file>
        <file compressed="true">txts/hints/mk/hints1_mk</file>
        <file compressed="true">txts/hints/ml/hints1_ml</file>
        <file compressed="true">txts/hints/mn/hints1_mn</file>
        <file compressed="true">txts/hints/mr/hints1_mr</file>
        <file compressed="true">txts/hints/mt/hints1_mt</file>
        <file compressed="true">txts/hints/my/hints1_my</file>
        <file compressed="true">txts/hints/nb/hints1_nb</file>
        <file compressed="true">txts/hints/ne/hints1_ne</file>
        <file compressed="true">txts/hints/nl/hints1_nl</file>
        <file compressed="true">txts/hints/nn/hints1_nn</file>
        <file compressed="true">txts/hints/or/hints1_or</file>
        <file compressed="true">txts/hints/pa_IN/hints1_pa_IN</file>
        <file compressed="true">txts/hints/pl/hints1_pl</file>
        <file compressed="true">txts/hints/ps/hints1_ps</file>
        <file compressed="true">txts/hints/pt_BR/hints1_pt_BR</file>
        <file compressed="true">txts/hints/pt_PT/hints1_pt_PT</file>
        <file compressed="true">txts/hints/ro/hints1_ro</file>
        <file compressed="true">txts/hints/ru/hints1_ru</file>
        <file compressed="true">txts/hints/si/hints1_si</file>
        <file compressed="true">txts/hints/sk/hints1_sk</file>
        <file compressed="true">txts/hints/sl/hints1_sl</file>
        <file compressed="true">txts/hints/sq/hints1_sq</file>
        <file compressed="true">txts/hints/sr/hints1_sr</file>
        <file compressed="true">txts/hints/sv/hints1_sv</file>
        <file compressed="true">txts/hints/sw/hints1_sw</file>
        <file compressed="true">txts/hints/ta/hints1_ta</file>
        <file compressed="true">txts/hints/te/hints1_te</file>
        <file compressed="true">txts/hints/tg/hints1_tg</file>
        <file compressed="true">txts/hints/th/hints1_th</file>
        <file compressed="true">txts/hints/tk/hints1_tk</file>
        <file compressed="true">txts/hints/tn/hints1_tn</file>
        <file compressed="true">txts/hints/tr/hints1_tr</file>
        <file compressed="true">txts/hints/uk/hints1_uk</file>
        <file compressed="true">txts/hints/ur/hints1_ur</file>
        <file compressed="true">txts/hints/uz/hints1_uz</file>
        <file compressed="true">txts/hints/vi/hints1_vi</file>
        <file compressed="true">txts/hints/xh/hints1_xh</file>
        <file compressed="true">txts/hints/zh_CN/hints1_zh_CN</file>
        <file compressed="true">txts/hints/zh_HK/hints1_zh_HK</file>
        <file compressed="true">txts/hints/zh_TW/hints1_zh_TW</file>
        <file compressed="true">txts/hints/zu/hints1_zu</file>
        <file compressed="true">txts/hints/af/hints2_af</file>
        <file compressed="true">txts/hints/am/hints2_am</file>
        <file compressed="true">txts/hints/ar/hints2_ar</file>
        <file compressed="true">txts/hints/as/hints2_as</file>
        <file compressed="true">txts/hints/az/hints2_az</file>
        <file compressed="true">txts/hints/be/hints2_be</file>
        <file compressed="true">txts/hints/bg/hints2_bg</file>
        <file compressed="true">txts/hints/bn/hints2_bn</file>
        <file compressed="true">txts/hints/br/hints2_br</file>
        <file compressed="true">txts/hints/ca/hints2_ca</file>
        <file compressed="true">txts/hints/cs/hints2_cs</file>
        <file compressed="true">txts/hints/cy/hints2_cy</file>
        <file compressed="true">txts/hints/da/hints2_da</file>
        <file compressed="true">txts/hints/de/hints2_de</file>
        <file compressed="true">txts/hints/el/hints2_el</file>
        <file compressed="true">txts/hints/en/hints2_en</file>
        <file compressed="true">txts/hints/eo/hints2_eo</file>
        <file compressed="true">txts/hints/es/hints2_es</file>
        <file compressed="true">txts/hints/et/hints2_et</file>
        <file compressed="true">txts/hints/eu/hints2_eu</file>
        <file compressed="true">txts/hints/fa/hints2_fa</file>
        <file compressed="true">txts/hints/fi/hints2_fi</file>
        <file compressed="true">txts/hints/fil/hints2_fil</file>
        <file compressed="true">txts/hints/fo/hints2_fo</file>
        <file compressed="true">txts/hints/fr/hints2_fr</file>
        <file compressed="true">txts/hints/fur/hints2_fur</file>
        <file compressed="true">txts/hints/fy/hints2_fy</file>
        <file compressed="true">txts/hints/ga/hints2_ga</file>
        <file compressed="true">txts/hints/gd/hints2_gd</file>
        <file compressed="true">txts/hints/gl/hints2_gl</file>
        <file compressed="true">txts/hints/gu/hints2_gu</file>
        <file compressed="true">txts/hints/he/hints2_he</file>
        <file compressed="true">txts/hints/hi/hints2_hi</file>
        <file compressed="true">txts/hints/hr/hints2_hr</file>
        <file compressed="true">txts/hints/ht/hints2_ht</file>
        <file compressed="true">txts/hints/hu/hints2_hu</file>
        <file compressed="true">txts/hints/hy/hints2_hy</file>
        <file compressed="true">txts/hints/id/hints2_id</file>
        <file compressed="true">txts/hints/is/hints2_is</file>
        <file compressed="true">txts/hints/it/hints2_it</file>
        <file compressed="true">txts/hints/ja/hints2_ja</file>
        <file compressed="true">txts/hints/ka/hints2_ka</file>
        <file compressed="true">txts/hints/kk/hints2_kk</file>
        <file compressed="true">txts/hints/km/hints2_km</file>
        <file compressed="true">txts/hints/kn/hints2_kn</file>
        <file compressed="true">txts/hints/ko/hints2_ko</file>
        <file compressed="true">txts/hints/ky/hints2_ky</file>
        <file compressed="true">txts/hints/lb/hints2_lb</file>
        <file compressed="true">txts/hints/lo/hints2_lo</file>
        <file compressed="true">txts/hints/lt/hints2_lt</file>
        <file compressed="true">txts/hints/lv/hints2_lv</file>
        <file compressed="true">txts/hints/mk/hints2_mk</file>
        <file compressed="true">txts/hints/ml/hints2_ml</file>
        <file compressed="true">txts/hints/mn/hints2_mn</file>
        <file compressed="true">txts/hints/mr/hints2_mr</file>
        <file compressed="true">txts/hints/mt/hints2_mt</file>
        <file compressed="true">txts/hints/my/hints2_my</file>
        <file compressed="true">txts/hints/nb/hints2_nb</file>
        <file compressed="true">txts/hints/ne/hints2_ne</file>
        <file compressed="true">txts/hints/nl/hints2_nl</file>
        <file compressed="true">txts/hints/nn/hints2_nn</file>
        <file compressed="true">txts/hints/or/hints2_or</file>
        <file compressed="true">txts/hints/pa_IN/hints2_pa_IN</file>
        <file compressed="true">txts/hints/pl/hints2_pl</file>
        <file compressed="true">txts/hints/ps/hints2_ps</file>
        <file compressed="true">txts/hints/pt_BR/hints2_pt_BR</file>
        <file compressed="true">txts/hints/pt_PT/hints2_pt_PT</file>
        <file compressed="true">txts/hints/ro/hints2_ro</file>
        <file compressed="true">txts/hints/ru/hints2_ru</file>
        <file compressed="true">txts/hints/si/hints2_si</file>
        <file compressed="true">txts/hints/sk/hints2_sk</file>
        <file compressed="true">txts/hints/sl/hints2_sl</file>
        <file compressed="true">txts/hints/sq/hints2_sq</file>
        <file compressed="true">txts/hints/sr/hints2_sr</file>
        <file compressed="true">txts/hints/sv/hints2_sv</file>
        <file compressed="true">txts/hints/sw/hints2_sw</file>
        <file compressed="true">txts/hints/ta/hints2_ta</file>
        <file compressed="true">txts/hints/te/hints2_te</file>
        <file compressed="true">txts/hints/tg/hints2_tg</file>
        <file compressed="true">txts/hints/th/hints2_th</file>
        <file compressed="true">txts/hints/tk/hints2_tk</file>
        <file compressed="true">txts/hints/tn/hints2_tn</file>
        <file compressed="true">txts/hints/tr/hints2_tr</file>
        <file compressed="true">txts/hints/uk/hints2_uk</file>
        <file compressed="true">txts/hints/ur/hints2_ur</file>
        <file compressed="true">txts/hints/uz/hints2_uz</file>
        <file compressed="true">txts/hints/vi/hints2_vi</file>
        <file compressed="true">txts/hints/xh/hints2_xh</file>
        <file compressed="true">txts/hints/zh_CN/hints2_zh_CN</file>
        <file compressed="true">txts/hints/zh_HK/hints2_zh_HK</file>
        <file compressed="true">txts/hints/zh_TW/hints2_zh_TW</file>
        <file compressed="true">txts/hints/zu/hints2_zu</file>
        <file compressed="true">txts/hints/af/hints3_af</file>
        <file compressed="true">txts/hints/am/hints3_am</file>
        <file compressed="true">txts/hints/ar/hints3_ar</file>
        <file compressed="true">txts/hints/as/hints3_as</file>
        <file compressed="true">txts/hints/az/hints3_az</file>
        <file compressed="true">txts/hints/be/hints3_be</file>
        <file compressed="true">txts/hints/bg/hints3_bg</file>
        <file compressed="true">txts/hints/bn/hints3_bn</file>
        <file compressed="true">txts/hints/br/hints3_br</file>
        <file compressed="true">txts/hints/ca/hints3_ca</file>
        <file compressed="true">txts/hints/cs/hints3_cs</file>
        <file compressed="true">txts/hints/cy/hints3_cy</file>
        <file compressed="true">txts/hints/da/hints3_da</file>
        <file compressed="true">txts/hints/de/hints3_de</file>
        <file compressed="true">txts/hints/el/hints3_el</file>
        <file compressed="true">txts/hints/en/hints3_en</file>
        <file compressed="true">txts/hints/eo/hints3_eo</file>
        <file compressed="true">txts/hints/es/hints3_es</file>
        <file compressed="true">txts/hints/et/hints3_et</file>
        <file compressed="true">txts/hints/eu/hints3_eu</file>
        <file compressed="true">txts/hints/fa/hints3_fa</file>
        <file compressed="true">txts/hints/fi/hints3_fi</file>
        <file compressed="true">txts/hints/fil/hints3_fil</file>
        <file compressed="true">txts/hints/fo/hints3_fo</file>
        <file compressed="true">txts/hints/fr/hints3_fr</file>
        <file compressed="true">txts/hints/fur/hints3_fur</file>
        <file compressed="true">txts/hints/fy/hints3_fy</file>
        <file compressed="true">txts/hints/ga/hints3_ga</file>
        <file compressed="true">txts/hints/gd/hints3_gd</file>
        <file compressed="true">txts/hints/gl/hints3_gl</file>
        <file compressed="true">txts/hints/gu/hints3_gu</file>
        <file compressed="true">txts/hints/he/hints3_he</file>
        <file compressed="true">txts/hints/hi/hints3_hi</file>
        <file compressed="true">txts/hints/hr/hints3_hr</file>
        <file compressed="true">txts/hints/ht/hints3_ht</file>
        <file compressed="true">txts/hints/hu/hints3_hu</file>
        <file compressed="true">txts/hints/hy/hints3_hy</file>
        <file compressed="true">txts/hints/id/hints3_id</file>
        <file compressed="true">txts/hints/is/hints3_is</file>
        <file compressed="true">txts/hints/it/hints3_it</file>
        <file compressed="true">txts/hints/ja/hints3_ja</file>
        <file compressed="true">txts/hints/ka/hints3_ka</file>
        <file compressed="true">txts/hints/kk/hints3_kk</file>
        <file compressed="true">txts/hints/km/hints3_km</file>
        <file compressed="true">txts/hints/kn/hints3_kn</file>
        <file compressed="true">txts/hints/ko/hints3_ko</file>
        <file compressed="true">txts/hints/ky/hints3_ky</file>
        <file compressed="true">txts/hints/lb/hints3_lb</file>
        <file compressed="true">txts/hints/lo/hints3_lo</file>
        <file compressed="true">txts/hints/lt/hints3_lt</file>
        <file compressed="true">txts/hints/lv/hints3_lv</file>
        <file compressed="true">txts/hints/mk/hints3_mk</file>
        <file compressed="true">txts/hints/ml/hints3_ml</file>
        <file compressed="true">txts/hints/mn/hints3_mn</file>
        <file compressed="true">txts/hints/mr/hints3_mr</file>
        <file compressed="true">txts/hints/mt/hints3_mt</file>
        <file compressed="true">txts/hints/my/hints3_my</file>
        <file compressed="true">txts/hints/nb/hints3_nb</file>
        <file compressed="true">txts/hints/ne/hints3_ne</file>
        <file compressed="true">txts/hints/nl/hints3_nl</file>
        <file compressed="true">txts/hints/nn/hints3_nn</file>
        <file compressed="true">txts/hints/or/hints3_or</file>
        <file compressed="true">txts/hints/pa_IN/hints3_pa_IN</file>
        <file compressed="true">txts/hints/pl/hints3_pl</file>
        <file compressed="true">txts/hints/ps/hints3_ps</file>
        <file compressed="true">txts/hints/pt_BR/hints3_pt_BR</file>
        <file compressed="true">txts/hints/pt_PT/hints3_pt_PT</file>
        <file compressed="true">txts/hints/ro/hints3_ro</file>
        <file compressed="true">txts/hints/ru/hints3_ru</file>
        <file compressed="true">txts/hints/si/hints3_si</file>
        <file compressed="true">txts/hints/sk/hints3_sk</file>
        <file compressed="true">txts/hints/sl/hints3_sl</file>
        <file compressed="true">txts/hints/sq/hints3_sq</file>
        <file compressed="true">txts/hints/sr/hints3_sr</file>
        <file compressed="true">txts/hints/sv/hints3_sv</file>
        <file compressed="true">txts/hints/sw/hints3_sw</file>
        <file compressed="true">txts/hints/ta/hints3_ta</file>
        <file compressed="true">txts/hints/te/hints3_te</file>
        <file compressed="true">txts/hints/tg/hints3_tg</file>
        <file compressed="true">txts/hints/th/hints3_th</file>
        <file compressed="true">txts/hints/tk/hints3_tk</file>
        <file compressed="true">txts/hints/tn/hints3_tn</file>
        <file compressed="true">txts/hints/tr/hints3_tr</file>
        <file compressed="true">txts/hints/uk/hints3_uk</file>
        <file compressed="true">txts/hints/ur/hints3_ur</file>
        <file compressed="true">txts/hints/uz/hints3_uz</file>
        <file compressed="true">txts/hints/vi/hints3_vi</file>
        <file compressed="true">txts/hints/xh/hints3_xh</file>
        <file compressed="true">txts/hints/zh_CN/hints3_zh_CN</file>
        <file compressed="true">txts/hints/zh_HK/hints3_zh_HK</file>
        <file compressed="true">txts/hints/zh_TW/hints3_zh_TW</file>
        <file compressed="true">txts/hints/zu/hints3_zu</file>
        <file compressed="true">txts/info/af/info_version_af</file>
        <file compressed="true">txts/info/am/info_version_am</file>
        <file compressed="true">txts/info/ar/info_version_ar</file>
        <file compressed="true">txts/info/as/info_version_as</file>
        <file compressed="true">txts/info/az/info_version_az</file>
        <file compressed="true">txts/info/be/info_version_be</file>
        <file compressed="true">txts/info/bg/info_version_bg</file>
        <file compressed="true">txts/info/bn/info_version_bn</file>
        <file compressed="true">txts/info/br/info_version_br</file>
        <file compressed="true">txts/info/ca/info_version_ca</file>
        <file compressed="true">txts/info/cs/info_version_cs</file>
        <file compressed="true">txts/info/cy/info_version_cy</file>
        <file compressed="true">txts/info/da/info_version_da</file>
        <file compressed="true">txts/info/de/info_version_de</file>
        <file compressed="true">txts/info/el/info_version_el</file>
        <file compressed="true">txts/info/en/info_version_en</file>
        <file compressed="true">txts/info/eo/info_version_eo</file>
        <file compressed="true">txts/info/es/info_version_es</file>
        <file compressed="true">txts/info/et/info_version_et</file>
        <file compressed="true">txts/info/eu/info_version_eu</file>
        <file compressed="true">txts/info/fa/info_version_fa</file>
        <file compressed="true">txts/info/fi/info_version_fi</file>
        <file compressed="true">txts/info/fil/info_version_fil</file>
        <file compressed="true">txts/info/fo/info_version_fo</file>
        <file compressed="true">txts/info/fr/info_version_fr</file>
        <file compressed="true">txts/info/fur/info_version_fur</file>
        <file compressed="true">txts/info/fy/info_version_fy</file>
        <file compressed="true">txts/info/ga/info_version_ga</file>
        <file compressed="true">txts/info/gd/info_version_gd</file>
        <file compressed="true">txts/info/gl/info_version_gl</file>
        <file compressed="true">txts/info/gu/info_version_gu</file>
        <file compressed="true">txts/info/he/info_version_he</file>
        <file compressed="true">txts/info/hi/info_version_hi</file>
        <file compressed="true">txts/info/hr/info_version_hr</file>
        <file compressed="true">txts/info/ht/info_version_ht</file>
        <file compressed="true">txts/info/hu/info_version_hu</file>
        <file compressed="true">txts/info/hy/info_version_hy</file>
        <file compressed="true">txts/info/id/info_version_id</file>
        <file compressed="true">txts/info/is/info_version_is</file>
        <file compressed="true">txts/info/it/info_version_it</file>
        <file compressed="true">txts/info/ja/info_version_ja</file>
        <file compressed="true">txts/info/ka/info_version_ka</file>
        <file compressed="true">txts/info/kk/info_version_kk</file>
        <file compressed="true">txts/info/km/info_version_km</file>
        <file compressed="true">txts/info/kn/info_version_kn</file>
        <file compressed="true">txts/info/ko/info_version_ko</file>
        <file compressed="true">txts/info/ky/info_version_ky</file>
        <file compressed="true">txts/info/lb/info_version_lb</file>
        <file compressed="true">txts/info/lo/info_version_lo</file>
        <file compressed="true">txts/info/lt/info_version_lt</file>
        <file compressed="true">txts/info/lv/info_version_lv</file>
        <file compressed="true">txts/info/mk/info_version_mk</file>
        <file compressed="true">txts/info/ml/info_version_ml</file>
        <file compressed="true">txts/info/mn/info_version_mn</file>
        <file compressed="true">txts/info/mr/info_version_mr</file>
        <file compressed="true">txts/info/mt/info_version_mt</file>
        <file compressed="true">txts/info/my/info_version_my</file>
        <file compressed="true">txts/info/nb/info_version_nb</file>
        <file compressed="true">txts/info/ne/info_version_ne</file>
        <file compressed="true">txts/info/nl/info_version_nl</file>
        <file compressed="true">txts/info/nn/info_version_nn</file>
        <file compressed="true">txts/info/or/info_version_or</file>
        <file compressed="true">txts/info/pa_IN/info_version_pa_IN</file>
        <file compressed="true">txts/info/pl/info_version_pl</file>
        <file compressed="true">txts/info/ps/info_version_ps</file>
        <file compressed="true">txts/info/pt_BR/info_version_pt_BR</file>
        <file compressed="true">txts/info/pt_PT/info_version_pt_PT</file>
        <file compressed="true">txts/info/ro/info_version_ro</file>
        <file compressed="true">txts/info/ru/info_version_ru</file>
        <file compressed="true">txts/info/si/info_version_si</file>
        <file compressed="true">txts/info/sk/info_version_sk</file>
        <file compressed="true">txts/info/sl/info_version_sl</file>
        <file compressed="true">txts/info/sq/info_version_sq</file>
        <file compressed="true">txts/info/sr/info_version_sr</file>
        <file compressed="true">txts/info/sv/info_version_sv</file>
        <file compressed="true">txts/info/sw/info_version_sw</file>
        <file compressed="true">txts/info/ta/info_version_ta</file>
        <file compressed="true">txts/info/te/info_version_te</file>
        <file compressed="true">txts/info/tg/info_version_tg</file>
        <file compressed="true">txts/info/th/info_version_th</file>
        <file compressed="true">txts/info/tk/info_version_tk</file>
        <file compressed="true">txts/info/tn/info_version_tn</file>
        <file compressed="true">txts/info/tr/info_version_tr</file>
        <file compressed="true">txts/info/uk/info_version_uk</file>
        <file compressed="true">txts/info/ur/info_version_ur</file>
        <file compressed="true">txts/info/uz/info_version_uz</file>
        <file compressed="true">txts/info/vi/info_version_vi</file>
        <file compressed="true">txts/info/xh/info_version_xh</file>
        <file compressed="true">txts/info/zh_CN/info_version_zh_CN</file>
        <file compressed="true">txts/info/zh_HK/info_version_zh_HK</file>
        <file compressed="true">txts/info/zh_TW/info_version_zh_TW</file>
        <file compressed="true">txts/info/zu/info_version_zu</file>
        <file compressed="true">txts/info/af/info_hints_af</file>
        <file compressed="true">txts/info/am/info_hints_am</file>
        <file compressed="true">txts/info/ar/info_hints_ar</file>
        <file compressed="true">txts/info/as/info_hints_as</file>
        <file compressed="true">txts/info/az/info_hints_az</file>
        <file compressed="true">txts/info/be/info_hints_be</file>
        <file compressed="true">txts/info/bg/info_hints_bg</file>
        <file compressed="true">txts/info/bn/info_hints_bn</file>
        <file compressed="true">txts/info/br/info_hints_br</file>
        <file compressed="true">txts/info/ca/info_hints_ca</file>
        <file compressed="true">txts/info/cs/info_hints_cs</file>
        <file compressed="true">txts/info/cy/info_hints_cy</file>
        <file compressed="true">txts/info/da/info_hints_da</file>
        <file compressed="true">txts/info/de/info_hints_de</file>
        <file compressed="true">txts/info/el/info_hints_el</file>
        <file compressed="true">txts/info/en/info_hints_en</file>
        <file compressed="true">txts/info/eo/info_hints_eo</file>
        <file compressed="true">txts/info/es/info_hints_es</file>
        <file compressed="true">txts/info/et/info_hints_et</file>
        <file compressed="true">txts/info/eu/info_hints_eu</file>
        <file compressed="true">txts/info/fa/info_hints_fa</file>
        <file compressed="true">txts/info/fi/info_hints_fi</file>
        <file compressed="true">txts/info/fil/info_hints_fil</file>
        <file compressed="true">txts/info/fo/info_hints_fo</file>
        <file compressed="true">txts/info/fr/info_hints_fr</file>
        <file compressed="true">txts/info/fur/info_hints_fur</file>
        <file compressed="true">txts/info/fy/info_hints_fy</file>
        <file compressed="true">txts/info/ga/info_hints_ga</file>
        <file compressed="true">txts/info/gd/info_hints_gd</file>
        <file compressed="true">txts/info/gl/info_hints_gl</file>
        <file compressed="true">txts/info/gu/info_hints_gu</file>
        <file compressed="true">txts/info/he/info_hints_he</file>
        <file compressed="true">txts/info/hi/info_hints_hi</file>
        <file compressed="true">txts/info/hr/info_hints_hr</file>
        <file compressed="true">txts/info/ht/info_hints_ht</file>
        <file compressed="true">txts/info/hu/info_hints_hu</file>
        <file compressed="true">txts/info/hy/info_hints_hy</file>
        <file compressed="true">txts/info/id/info_hints_id</file>
        <file compressed="true">txts/info/is/info_hints_is</file>
        <file compressed="true">txts/info/it/info_hints_it</file>
        <file compressed="true">txts/info/ja/info_hints_ja</file>
        <file compressed="true">txts/info/ka/info_hints_ka</file>
        <file compressed="true">txts/info/kk/info_hints_kk</file>
        <file compressed="true">txts/info/km/info_hints_km</file>
        <file compressed="true">txts/info/kn/info_hints_kn</file>
        <file compressed="true">txts/info/ko/info_hints_ko</file>
        <file compressed="true">txts/info/ky/info_hints_ky</file>
        <file compressed="true">txts/info/lb/info_hints_lb</file>
        <file compressed="true">txts/info/lo/info_hints_lo</file>
        <file compressed="true">txts/info/lt/info_hints_lt</file>
        <file compressed="true">txts/info/lv/info_hints_lv</file>
        <file compressed="true">txts/info/mk/info_hints_mk</file>
        <file compressed="true">txts/info/ml/info_hints_ml</file>
        <file compressed="true">txts/info/mn/info_hints_mn</file>
        <file compressed="true">txts/info/mr/info_hints_mr</file>
        <file compressed="true">txts/info/mt/info_hints_mt</file>
        <file compressed="true">txts/info/my/info_hints_my</file>
        <file compressed="true">txts/info/nb/info_hints_nb</file>
        <file compressed="true">txts/info/ne/info_hints_ne</file>
        <file compressed="true">txts/info/nl/info_hints_nl</file>
        <file compressed="true">txts/info/nn/info_hints_nn</file>
        <file compressed="true">txts/info/or/info_hints_or</file>
        <file compressed="true">txts/info/pa_IN/info_hints_pa_IN</file>
        <file compressed="true">txts/info/pl/info_hints_pl</file>
        <file compressed="true">txts/info/ps/info_hints_ps</file>
        <file compressed="true">txts/info/pt_BR/info_hints_pt_BR</file>
        <file compressed="true">txts/info/pt_PT/info_hints_pt_PT</file>
        <file compressed="true">txts/info/ro/info_hints_ro</file>
        <file compressed="true">txts/info/ru/info_hints_ru</file>
        <file compressed="true">txts/info/si/info_hints_si</file>
        <file compressed="true">txts/info/sk/info_hints_sk</file>
        <file compressed="true">txts/info/sl/info_hints_sl</file>
        <file compressed="true">txts/info/sq/info_hints_sq</file>
        <file compressed="true">txts/info/sr/info_hints_sr</file>
        <file compressed="true">txts/info/sv/info_hints_sv</file>
        <file compressed="true">txts/info/sw/info_hints_sw</file>
        <file compressed="true">txts/info/ta/info_hints_ta</file>
        <file compressed="true">txts/info/te/info_hints_te</file>
        <file compressed="true">txts/info/tg/info_hints_tg</file>
        <file compressed="true">txts/info/th/info_hints_th</file>
        <file compressed="true">txts/info/tk/info_hints_tk</file>
        <file compressed="true">txts/info/tn/info_hints_tn</file>
        <file compressed="true">txts/info/tr/info_hints_tr</file>
        <file compressed="true">txts/info/uk/info_hints_uk</file>
        <file compressed="true">txts/info/ur/info_hints_ur</file>
        <file compressed="true">txts/info/uz/info_hints_uz</file>
        <file compressed="true">txts/info/vi/info_hints_vi</file>
        <file compressed="true">txts/info/xh/info_hints_xh</file>
        <file compressed="true">txts/info/zh_CN/info_hints_zh_CN</file>
        <file compressed="true">txts/info/zh_HK/info_hints_zh_HK</file>
        <file compressed="true">txts/info/zh_TW/info_hints_zh_TW</file>
        <file compressed="true">txts/info/zu/info_hints_zu</file>
        <file compressed="true">txts/info/af/info_arguments_af</file>
        <file compressed="true">txts/info/am/info_arguments_am</file>
        <file compressed="true">txts/info/ar/info_arguments_ar</file>
        <file compressed="true">txts/info/as/info_arguments_as</file>
        <file compressed="true">txts/info/az/info_arguments_az</file>
        <file compressed="true">txts/info/be/info_arguments_be</file>
        <file compressed="true">txts/info/bg/info_arguments_bg</file>
        <file compressed="true">txts/info/bn/info_arguments_bn</file>
        <file compressed="true">txts/info/br/info_arguments_br</file>
        <file compressed="true">txts/info/ca/info_arguments_ca</file>
        <file compressed="true">txts/info/cs/info_arguments_cs</file>
        <file compressed="true">txts/info/cy/info_arguments_cy</file>
        <file compressed="true">txts/info/da/info_arguments_da</file>
        <file compressed="true">txts/info/de/info_arguments_de</file>
        <file compressed="true">txts/info/el/info_arguments_el</file>
        <file compressed="true">txts/info/en/info_arguments_en</file>
        <file compressed="true">txts/info/eo/info_arguments_eo</file>
        <file compressed="true">txts/info/es/info_arguments_es</file>
        <file compressed="true">txts/info/et/info_arguments_et</file>
        <file compressed="true">txts/info/eu/info_arguments_eu</file>
        <file compressed="true">txts/info/fa/info_arguments_fa</file>
        <file compressed="true">txts/info/fi/info_arguments_fi</file>
        <file compressed="true">txts/info/fil/info_arguments_fil</file>
        <file compressed="true">txts/info/fo/info_arguments_fo</file>
        <file compressed="true">txts/info/fr/info_arguments_fr</file>
        <file compressed="true">txts/info/fur/info_arguments_fur</file>
        <file compressed="true">txts/info/fy/info_arguments_fy</file>
        <file compressed="true">txts/info/ga/info_arguments_ga</file>
        <file compressed="true">txts/info/gd/info_arguments_gd</file>
        <file compressed="true">txts/info/gl/info_arguments_gl</file>
        <file compressed="true">txts/info/gu/info_arguments_gu</file>
        <file compressed="true">txts/info/he/info_arguments_he</file>
        <file compressed="true">txts/info/hi/info_arguments_hi</file>
        <file compressed="true">txts/info/hr/info_arguments_hr</file>
        <file compressed="true">txts/info/ht/info_arguments_ht</file>
        <file compressed="true">txts/info/hu/info_arguments_hu</file>
        <file compressed="true">txts/info/hy/info_arguments_hy</file>
        <file compressed="true">txts/info/id/info_arguments_id</file>
        <file compressed="true">txts/info/is/info_arguments_is</file>
        <file compressed="true">txts/info/it/info_arguments_it</file>
        <file compressed="true">txts/info/ja/info_arguments_ja</file>
        <file compressed="true">txts/info/ka/info_arguments_ka</file>
        <file compressed="true">txts/info/kk/info_arguments_kk</file>
        <file compressed="true">txts/info/km/info_arguments_km</file>
        <file compressed="true">txts/info/kn/info_arguments_kn</file>
        <file compressed="true">txts/info/ko/info_arguments_ko</file>
        <file compressed="true">txts/info/ky/info_arguments_ky</file>
        <file compressed="true">txts/info/lb/info_arguments_lb</file>
        <file compressed="true">txts/info/lo/info_arguments_lo</file>
        <file compressed="true">txts/info/lt/info_arguments_lt</file>
        <file compressed="true">txts/info/lv/info_arguments_lv</file>
        <file compressed="true">txts/info/mk/info_arguments_mk</file>
        <file compressed="true">txts/info/ml/info_arguments_ml</file>
        <file compressed="true">txts/info/mn/info_arguments_mn</file>
        <file compressed="true">txts/info/mr/info_arguments_mr</file>
        <file compressed="true">txts/info/mt/info_arguments_mt</file>
        <file compressed="true">txts/info/my/info_arguments_my</file>
        <file compressed="true">txts/info/nb/info_arguments_nb</file>
        <file compressed="true">txts/info/ne/info_arguments_ne</file>
        <file compressed="true">txts/info/nl/info_arguments_nl</file>
        <file compressed="true">txts/info/nn/info_arguments_nn</file>
        <file compressed="true">txts/info/or/info_arguments_or</file>
        <file compressed="true">txts/info/pa_IN/info_arguments_pa_IN</file>
        <file compressed="true">txts/info/pl/info_arguments_pl</file>
        <file compressed="true">txts/info/ps/info_arguments_ps</file>
        <file compressed="true">txts/info/pt_BR/info_arguments_pt_BR</file>
        <file compressed="true">txts/info/pt_PT/info_arguments_pt_PT</file>
        <file compressed="true">txts/info/ro/info_arguments_ro</file>
        <file compressed="true">txts/info/ru/info_arguments_ru</file>
        <file compressed="true">txts/info/si/info_arguments_si</file>
        <file compressed="true">txts/info/sk/info_arguments_sk</file>
        <file compressed="true">txts/info/sl/info_arguments_sl</file>
        <file compressed="true">txts/info/sq/info_arguments_sq</file>
        <file compressed="true">txts/info/sr/info_arguments_sr</file>
        <file compressed="true">txts/info/sv/info_arguments_sv</file>
        <file compressed="true">txts/info/sw/info_arguments_sw</file>
        <file compressed="true">txts/info/ta/info_arguments_ta</file>
        <file compressed="true">txts/info/te/info_arguments_te</file>
        <file compressed="true">txts/info/tg/info_arguments_tg</file>
        <file compressed="true">txts/info/th/info_arguments_th</file>
        <file compressed="true">txts/info/tk/info_arguments_tk</file>
        <file compressed="true">txts/info/tn/info_arguments_tn</file>
        <file compressed="true">txts/info/tr/info_arguments_tr</file>
        <file compressed="true">txts/info/uk/info_arguments_uk</file>
        <file compressed="true">txts/info/ur/info_arguments_ur</file>
        <file compressed="true">txts/info/uz/info_arguments_uz</file>
        <file compressed="true">txts/info/vi/info_arguments_vi</file>
        <file compressed="true">txts/info/xh/info_arguments_xh</file>
        <file compressed="true">txts/info/zh_CN/info_arguments_zh_CN</file>
        <file compressed="true">txts/info/zh_HK/info_arguments_zh_HK</file>
        <file compressed="true">txts/info/zh_TW/info_arguments_zh_TW</file>
        <file compressed="true">txts/info/zu/info_arguments_zu</file>
        <file compressed="true">txts/list_of_shortcuts/af</file>
        <file compressed="true">txts/list_of_shortcuts/am</file>
        <file compressed="true">txts/list_of_shortcuts/ar</file>
        <file compressed="true">txts/list_of_shortcuts/as</file>
        <file compressed="true">txts/list_of_shortcuts/az</file>
        <file compressed="true">txts/list_of_shortcuts/be</file>
        <file compressed="true">txts/list_of_shortcuts/bg</file>
        <file compressed="true">txts/list_of_shortcuts/bn</file>
        <file compressed="true">txts/list_of_shortcuts/br</file>
        <file compressed="true">txts/list_of_shortcuts/ca</file>
        <file compressed="true">txts/list_of_shortcuts/cs</file>
        <file compressed="true">txts/list_of_shortcuts/cy</file>
        <file compressed="true">txts/list_of_shortcuts/da</file>
        <file compressed="true">txts/list_of_shortcuts/de</file>
        <file compressed="true">txts/list_of_shortcuts/el</file>
        <file compressed="true">txts/list_of_shortcuts/en</file>
        <file compressed="true">txts/list_of_shortcuts/eo</file>
        <file compressed="true">txts/list_of_shortcuts/es</file>
        <file compressed="true">txts/list_of_shortcuts/et</file>
        <file compressed="true">txts/list_of_shortcuts/eu</file>
        <file compressed="true">txts/list_of_shortcuts/fa</file>
        <file compressed="true">txts/list_of_shortcuts/fi</file>
        <file compressed="true">txts/list_of_shortcuts/fil</file>
        <file compressed="true">txts/list_of_shortcuts/fo</file>
        <file compressed="true">txts/list_of_shortcuts/fr</file>
        <file compressed="true">txts/list_of_shortcuts/fur</file>
        <file compressed="true">txts/list_of_shortcuts/fy</file>
        <file compressed="true">txts/list_of_shortcuts/ga</file>
        <file compressed="true">txts/list_of_shortcuts/gd</file>
        <file compressed="true">txts/list_of_shortcuts/gl</file>
        <file compressed="true">txts/list_of_shortcuts/gu</file>
        <file compressed="true">txts/list_of_shortcuts/he</file>
        <file compressed="true">txts/list_of_shortcuts/hi</file>
        <file compressed="true">txts/list_of_shortcuts/hr</file>
        <file compressed="true">txts/list_of_shortcuts/ht</file>
        <file compressed="true">txts/list_of_shortcuts/hu</file>
        <file compressed="true">txts/list_of_shortcuts/hy</file>
        <file compressed="true">txts/list_of_shortcuts/id</file>
        <file compressed="true">txts/list_of_shortcuts/is</file>
        <file compressed="true">txts/list_of_shortcuts/it</file>
        <file compressed="true">txts/list_of_shortcuts/ja</file>
        <file compressed="true">txts/list_of_shortcuts/ka</file>
        <file compressed="true">txts/list_of_shortcuts/kk</file>
        <file compressed="true">txts/list_of_shortcuts/km</file>
        <file compressed="true">txts/list_of_shortcuts/kn</file>
        <file compressed="true">txts/list_of_shortcuts/ko</file>
        <file compressed="true">txts/list_of_shortcuts/ky</file>
        <file compressed="true">txts/list_of_shortcuts/lb</file>
        <file compressed="true">txts/list_of_shortcuts/lo</file>
        <file compressed="true">txts/list_of_shortcuts/lt</file>
        <file compressed="true">txts/list_of_shortcuts/lv</file>
        <file compressed="true">txts/list_of_shortcuts/mk</file>
        <file compressed="true">txts/list_of_shortcuts/ml</file>
        <file compressed="true">txts/list_of_shortcuts/mn</file>
        <file compressed="true">txts/list_of_shortcuts/mr</file>
        <file compressed="true">txts/list_of_shortcuts/mt</file>
        <file compressed="true">txts/list_of_shortcuts/my</file>
        <file compressed="true">txts/list_of_shortcuts/nb</file>
        <file compressed="true">txts/list_of_shortcuts/ne</file>
        <file compressed="true">txts/list_of_shortcuts/nl</file>
        <file compressed="true">txts/list_of_shortcuts/nn</file>
        <file compressed="true">txts/list_of_shortcuts/or</file>
        <file compressed="true">txts/list_of_shortcuts/pa_IN</file>
        <file compressed="true">txts/list_of_shortcuts/pl</file>
        <file compressed="true">txts/list_of_shortcuts/ps</file>
        <file compressed="true">txts/list_of_shortcuts/pt_BR</file>
        <file compressed="true">txts/list_of_shortcuts/pt_PT</file>
        <file compressed="true">txts/list_of_shortcuts/ro</file>
        <file compressed="true">txts/list_of_shortcuts/ru</file>
        <file compressed="true">txts/list_of_shortcuts/si</file>
        <file compressed="true">txts/list_of_shortcuts/sk</file>
        <file compressed="true">txts/list_of_shortcuts/sl</file>
        <file compressed="true">txts/list_of_shortcuts/sq</file>
        <file compressed="true">txts/list_of_shortcuts/sr</file>
        <file compressed="true">txts/list_of_shortcuts/sv</file>
        <file compressed="true">txts/list_of_shortcuts/sw</file>
        <file compressed="true">txts/list_of_shortcuts/ta</file>
        <file compressed="true">txts/list_of_shortcuts/te</file>
        <file compressed="true">txts/list_of_shortcuts/tg</file>
        <file compressed="true">txts/list_of_shortcuts/th</file>
        <file compressed="true">txts/list_of_shortcuts/tk</file>
        <file compressed="true">txts/list_of_shortcuts/tn</file>
        <file compressed="true">txts/list_of_shortcuts/tr</file>
        <file compressed="true">txts/list_of_shortcuts/uk</file>
        <file compressed="true">txts/list_of_shortcuts/ur</file>
        <file compressed="true">txts/list_of_shortcuts/uz</file>
        <file compressed="true">txts/list_of_shortcuts/vi</file>
        <file compressed="true">txts/list_of_shortcuts/xh</file>
        <file compressed="true">txts/list_of_shortcuts/zh_CN</file>
        <file compressed="true">txts/list_of_shortcuts/zh_HK</file>
        <file compressed="true">txts/list_of_shortcuts/zh_TW</file>
        <file compressed="true">txts/list_of_shortcuts/zu</file>
        <file compressed="true">txts/quotes/quote1</file>
        <file compressed="true">txts/quotes/quote2</file>
        <file compressed="true">txts/quotes/quote3</file>
        <file compressed="true">txts/quotes/quote4</file>
        <file compressed="true">txts/quotes/quote5</file>
        <file compressed="true">txts/quotes/quote6</file>
        <file compressed="true">txts/quotes/quote7</file>
        <file compressed="true">txts/quotes/quote8</file>
        <file compressed="true">txts/quotes/quote9</file>
        <file compressed="true">txts/quotes/quote10</file>
        <file compressed="true">txts/quotes/quote11</file>
        <file compressed="true">txts/quotes/quote12</file>
        <file compressed="true">txts/quotes/quote13</file>
        <file compressed="true">txts/quotes/quote14</file>
        <file compressed="true">txts/quotes/quote15</file>
        <file compressed="true">txts/quotes/quote16</file>
        <file compressed="true">txts/quotes/quote17</file>
        <file compressed="true">txts/quotes/quote18</file>
        <file compressed="true">txts/quotes/quote19</file>
        <file compressed="true">txts/quotes/quote20</file>
        <file compressed="true">txts/quotes/quote21</file>
        <file compressed="true">txts/quotes/quote22</file>
        <file compressed="true">txts/quotes/quote23</file>
        <file compressed="true">txts/quotes/quote24</file>
        <file compressed="true">txts/quotes/quote25</file>
        <file compressed="true">txts/quotes/quote26</file>
        <file compressed="true">txts/quotes/quote27</file>
        <file compressed="true">txts/quotes/quote28</file>
        <file compressed="true">txts/quotes/quote29</file>
        <file compressed="true">txts/quotes/quote30</file>
        <file compressed="true">txts/quotes/quote31</file>
        <file compressed="true">txts/quotes/quote32</file>
        <file compressed="true">txts/quotes/quote33</file>
        <file compressed="true">txts/quotes/quote34</file>
        <file compressed="true">txts/quotes/quote35</file>
        <file compressed="true">txts/quotes/quote35_kickshaw_forks</file>
        <file compressed="true">txts/quotes/quote35_cities</file>
        <file compressed="true">txts/quotes/quote35_objects</file>
        <file compressed="true">txts/quotes/quote35_locations</file>
    </gresource>
</gresources>
